Download Old EPi Server version.

Member since: 2009
 

Hi,

I need to download version 5.1.422.122, not sure where to find it?

"EPiServer 5.2.375.133 can only be used with database version 5202, current version is 5101. Make sure both database and assemblies are upgraded correctly. "

And it's not possible to upgrade the site to version 5.2.XXX.XXX.

 

 

#29724 May 11, 2009 10:18